/*:root {*/
/*    --primary-text-color--: #353535;*/
/*    --secondary-text-color--: #f56800;*/
/*    --tertiary-text-color--: #01adef;*/

/*    !* background-color *!*/
/*    --primary-background-color--: #392d4f;*/
/*}*/


.icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}

.wrapper {
    width: 100%;
    /*height: 843px;*/
    /*min-height: 750px;*/
    /*background: url(https://res.cloudinary.com/muhammederdem/image/upload/v1536405234/starwars/death_star.jpg) center no-repeat;*/
    /*background-size: cover;*/
    position: relative;
    overflow: hidden;
    display: flex;
    padding-bottom: 3rem;
}
.product-slider button svg{
    height: 0.6em;
}
@media screen and (max-width: 992px) {
    .wrapper {
        height: auto;
        min-height: 62vh;
    }
}



.content {
    height: 440px;
    margin: auto;
    width: 100%;
    max-width: 1050px;
    display: flex;
    align-items: center;
    position: relative;
    /*margin-top: 12rem;*/
}
.bg-shape img{
    display: none !important;
}






@media screen and (max-width: 1200px) {
    .content {
        max-width: 920px;
    }
}
@media screen and (max-width: 992px) {
    .content {
        max-width: 977px;
        /*margin-top: 49px;*/
        height: auto;
        /*min-height: 30vh;*/
    }
}
@media screen and (max-width: 767px) {
    .content {
        margin-top: 20px;
    }
}
@media screen and (max-width: 576px) {
    .content {
        margin-top: 20px;
        margin-bottom: 0;
    }
}

.bg-shape {
    height: 100%;
    /*background-image: linear-gradient(-45deg, #0b2138 0%, #0b2138 100%);*/
    background-color: var(--primary-background-color--);
    /*box-shadow: 0px 30px 139px 0px rgba(10, 22, 31, 0.26);*/
    border-radius: 30px;
    padding: 45px 40px;
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}
@media screen and (max-width: 1200px) {
    .bg-shape {
        width: 45%;
    }
}
@media screen and (max-width: 992px) {
    .bg-shape {
        width: 63%;
        height: 290px;
        align-items: flex-start;
        padding: 50px;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media screen and (max-width: 767px) {
    .bg-shape {
        padding: 29px;
        width: 84%;
        border-radius: 20px;
    }
}


@media screen and (max-width: 576px) {
    .bg-shape {
        height: 200px;
        padding: 30px;
    }
}
.bg-shape img {
    object-fit: contain;
    width: 168px;
    display: block;
    object-position: left center;
    opacity: 0.6;
    /*transform: rotate(-90deg) translateY(-50%);*/
    max-width: inherit;
    left: 10px;
    position: absolute;
}
@media screen and (max-width: 1200px) {
    .bg-shape img {
        left: 10px;
    }
}
@media screen and (max-width: 992px) {
    .bg-shape img {
        transform: none;
        width: 17%;
        position: relative;
        left: auto;
        margin-left: auto;
        margin-right: auto;
        object-fit: cover;
        height: 100%;
        object-position: top center;
        transform: translateX(-50%);
        object-position: top center;
    }
}

.next,
.prev {
    z-index: 22;
    display: inline-flex;
    border: none;
    width: 3.7rem;
    height: 3.7rem;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    position: absolute;
    top: 100%;
    outline: none;
    cursor: pointer;
    background-color: var(--secondary-text-color--);
}

.product-slider__bottom .light-show-more {
    font-weight: 600;
}

.next:focus,
.prev:focus {
    outline: none;
}

.swiper-button-disabled {
    opacity: 0.6;
}

.prev {
    left: 76%;
    transform: translate(50%, 50%);
}

.next {
    right: 13%;
    transform: translate(50%, 50%);
}

.product-heading {
    color: var(--tertiary-text-color--);
    font-weight: 600;
    position: relative;
}

.product-heading span {
    position: absolute;
    top: -3rem;
    right: -3rem;
}

@media only screen and (max-width: 992px) {
    .prev {
        left: 0;
        transform: translate(-50%, -50%);
    }

    .next,
    .prev {
        top: 42%;
    }

    .next {
        right: 0;
        transform: translate(50%, -50%);
    }

    .wrapper {
        overflow: unset;
    }

    .bg-shape {
        top: -16%;
        height: 40rem;
    }

    .bg-shape img {
        transform: rotate(271deg) scale(1.1) translateX(11.2rem);
    }

    .product-img {
        margin-top: -10rem;
    }

    .product-slider__wrp {
        margin-top: -12rem;
    }

    .product-slider__content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .product-ctr p {
        margin-bottom: unset;
    }
}

@media only screen and (max-width: 768px) {
    /*.bg-shape {*/
    /*    height: 43rem;*/
    /*    top: -25%;*/
    /*}*/

    .bg-shape img {
        transform: rotate(271deg) scale(1) translateX(11.9rem);
    }

    .bg-shape {
        top: -83px;
        height: 39rem;
    }

    .bg-shape img {
        width: 22%;
        display: none;
    }

    .content {
        max-width: 646px;
        /*margin-top: 103px;*/
        height: auto;
        /*min-height: 59vh;*/
        top: 100px;
    }
}

.next .icon,
.prev .icon {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 576px) {
    .next {
        transform: translate(50%, -50%);
    }
}

.product-slider {
    width: 75%;
    height: 85%;
    border-radius: 30px;
    /*box-shadow: 0 28px 79px 0 rgba(10, 22, 31, 0.35);*/
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
    .product-slider {
        width: 80%;
    }
}
@media screen and (max-width: 992px) {
    .product-slider {
        width: 73%;
        right: -23%;
        transform: translateX(-50%);
        height: auto;
        position: relative;
        top: 97px;
        margin-bottom: 100px;
    }
    .product-slider br {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .product-slider {
        border-radius: 20px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider {
        width: 85%;
        /*margin-top: 44px;*/
        right: -35%;
    }
}
.product-slider__wrp {
    height: 100%;
}
.product-slider__item {
    position: relative;
    height: 100%;
    width: 100%;
}
@media screen and (max-width: 992px) {
    .product-slider__item {
        height: auto;
    }
}
.product-slider__item.swiper-slide-active .product-slider__content > * {
    opacity: 1;
    transform: none;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(1) {
    transition-delay: 0s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(2) {
    transition-delay: 0.2s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(3) {
    transition-delay: 0.4s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(4) {
    transition-delay: 0.6s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(5) {
    transition-delay: 0.8s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(6) {
    transition-delay: 1s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(7) {
    transition-delay: 1.2s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(8) {
    transition-delay: 1.4s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(9) {
    transition-delay: 1.6s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(10) {
    transition-delay: 1.8s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(11) {
    transition-delay: 2s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(12) {
    transition-delay: 2.2s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(13) {
    transition-delay: 2.4s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(14) {
    transition-delay: 2.6s;
}
.product-slider__item.swiper-slide-active
.product-slider__content
> *:nth-child(15) {
    transition-delay: 2.8s;
}
.product-slider__item.swiper-slide-active circle {
    animation: progress 1s ease-out forwards;
    animation-delay: 0.5s;
    opacity: 0.75;
}
.product-slider__card {
    height: 100%;
    display: flex;
    align-items: center;
    width: 100%;
    transition: all 0.5s;
    overflow: hidden;
    position: relative;
    border-radius: 30px;
    background-color: #e2e2e2;
}
@media screen and (max-width: 992px) {
    .product-slider__card {
        align-items: flex-start;
    }
}
@media screen and (max-width: 767px) {
    .product-slider__card {
        border-radius: 20px;
    }
}
.product-slider__cover {
    border-radius: 30px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
@media screen and (max-width: 767px) {
    .product-slider__cover {
        border-radius: 20px;
    }
}
.product-slider__content {
    color: #fff;
    padding-top: 1px;
    position: relative;
    z-index: 2;
    width: 100%;
    padding-left: 215px;
    padding-right: 56px;
}
@media screen and (max-width: 1200px) {
    .product-slider__content {
        padding-left: 220px;
    }
}
@media screen and (max-width: 992px) {
    .product-slider__content {
        padding: 18px 51px 40px;
        padding-top: 117px;
        text-align: center;
    }
}
@media screen and (max-width: 767px) {
    /*.product-slider__content {*/
    /*    padding: 20px 30px 50px;*/
    /*    padding-top: 300px;*/
    /*}*/
}

@media screen and (max-width: 767px){
    .banner {
        margin-top: 0rem;

    }
}

@media screen and (max-width: 576px) {
    .product-slider__content {
        padding-top: 120px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .banner {
        margin-top: 12rem;
        max-height: 700px;
    }

    .prev {
        left: 0;
        transform: translate(-50%, -141%);
    }

    .next {
        transform: translate(50%, -141%);
    }

    .product-slider__wrp {
        margin-top: 0rem;
        top: 0;
    }

    .banner {
        margin-top: 0rem;
        max-height: fit-content;
    }

    .bg-shape {
        height: 31rem;
        top: -11%;
    }

    .product-ctr {
       margin-top: 3px !important;
        margin-bottom: 3px !important;
    }

    .product-slider__title {
        margin: 0;
        /* margin-bottom: 10px; */
        font-weight: 900;
        font-size: 30px;
        line-height: 2.2em;
        /* letter-spacing: 2px; */
        opacity: 0;
        transform: translateY(55px);
        transition: all 0.5s;
    }
}
@media screen and (max-width: 1200px) {
    .product-slider__title {
        font-size: 34px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__title {
        font-size: 24px;
    }
}
.product-slider__price {
    display: block;
    font-size: 42px;
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
@media screen and (max-width: 1200px) {
    .product-slider__price {
        font-size: 36px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__price {
        font-size: 30px;
    }
}
.product-slider__price sup {
    top: -20px;
    font-size: 65%;
}
.product-slider__cart {
    /*box-shadow: 0 7px 99px 0 rgba(204, 51, 66, 0.6);*/
    background-image: linear-gradient(-45deg, #cc3843 0%, #cb193f 100%);
    border: none;
    color: #fff;
    padding: 10px 30px;
    border-radius: 50px;
    min-height: 50px;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 2px;
    margin-right: 40px;
    cursor: pointer;
}
@media screen and (max-width: 768px) {
    .product-slider__cart {
        margin-right: 30px;
    }
}
@media screen and (max-width: 576px) {
    .product-slider__cart {
        width: 100%;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
    }
}
.product-slider__fav {
    color: #888e94;
    background: none;
    border: none;
    position: relative;
    padding-left: 25px;
    outline: none;
    cursor: pointer;
}
.product-slider__fav:focus {
    outline: none;
}
.product-slider__fav .heart {
    display: block;
    position: absolute;
    left: 0;
    transform: translate(-50%, -50%) scale(0.7);
    top: 50%;
    pointer-events: none;
    width: 100px;
    height: 100px;
    background: url("https://res.cloudinary.com/muhammederdem/image/upload/v1536405215/starwars/heart.png")
    no-repeat;
    background-position: 0 0;
    cursor: pointer;
    transition: background-position 1s steps(28);
    transition-duration: 0s;
}
.product-slider__fav .heart.is-active {
    transition-duration: 1s;
    background-position: -2800px 0;
}
.product-slider__bottom {
    margin-top: 20px;
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
.product-ctr {
    display: flex;
    align-items: center;
    min-height: 150px;
    /*margin-top: 40px;*/
    opacity: 0;
    transform: translateY(55px);
    transition: all 0.5s;
}
@media screen and (max-width: 992px) {
    .product-ctr {
        justify-content: center;
        margin-top: 4px;
    }


    .real-banner{
        order: -1;
        margin-bottom: 0;
    }




}
.product-ctr .hr-vertical {
    width: 1px;
    background: #9fa3a7;
    align-self: stretch;
    margin: 0 35px;
    flex-shrink: 0;
    opacity: 0.5;
}
@media screen and (max-width: 767px) {
    .product-ctr {
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 40px;
    }
    .product-ctr .hr-vertical {
        width: 100%;
        margin: 35px 0;
        height: 1px;
    }
}
@media screen and (max-width: 767px) {
    .product-labels {
        width: 100%;
    }
}
.product-labels__checkbox {
    display: none;
}
.product-labels__checkbox:checked + .product-labels__txt {
    border-color: #cc3743;
    padding: 10px 13px;
}
.product-labels__title {
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    letter-spacing: 3px;
    font-size: 16px;
    margin-bottom: 10px;
}
.product-labels__group {
    display: flex;
    margin-bottom: 15px;
}
@media screen and (max-width: 992px) {
    .product-labels__group {
        justify-content: center;
    }
}
.product-labels__group:last-child {
    margin-bottom: 0;
}
.product-labels__item {
    margin: 5px;
    cursor: pointer;
}
.product-labels__item:first-child {
    margin-left: 0;
}
.product-labels__txt {
    display: block;
    border: 2px solid transparent;
    font-size: 14px;
    padding: 10px 20px;
    padding-left: 0;
    border-radius: 50px;
    transition: all 0.3s;
    letter-spacing: 2px;
}
@keyframes progress {
    0% {
        stroke-dasharray: 0 100;
    }
}
.product-inf {
    text-align: center;
}
@media screen and (max-width: 767px) {
    .product-inf {
        width: 100%;
    }
}
.product-inf__percent {
    font-weight: 700;
    font-size: 22px;
    letter-spacing: 1px;
    margin-bottom: 12px;
    font-family: "Dosis", sans-serif;
    position: relative;
}
.product-inf__percent circle {
    transform: rotate(180deg) scaleY(-1);
    transform-origin: 50%;
}
.product-inf__percent-txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product-inf__title {
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 18px;
}
.product-img {
    position: absolute;
    z-index: 2;
    width: 350px;
    left: 25%;
    transform: translateX(-45%);
    max-height: 400px;
    height: 100%;
    pointer-events: none;
}
@media screen and (max-width: 1200px) {
    .product-img {
        width: 430px;
        left: 20%;
    }
}
@media screen and (max-width: 991px) {
    .product-img {
        left: 50%;
        transform: translateX(-50%);
        top: -106px;
        width: 184px;
    }
}
@media screen and (max-width: 767px) {




    .product-img {
        width: 206px;
        left: 50%;
        transform: translateX(-50%);
        top: 0;
        height: 206px;
    }
}

.product-img__item {
    display: flex;
    align-items: center;
    position: absolute;
    pointer-events: none;
    user-select: none;
    top: 50%;
    transform: translateY(-50%) translateX(-130px);
    opacity: 0;
    transition: all 0.3s;
}
.product-img__item.active {
    /*display: block;*/
    opacity: 1;
    transform: translateY(-50%) translateX(0);
    transition-delay: 0.3s;
}

@media screen and (max-width: 628px) {

    .bg-shape {
        top: -111px;
        height: 42rem;
    }

    /*.product-slider__wrp {*/
    /*    margin-top: -15rem;*/
    /*}*/

    /*.product-slider__content {*/
    /*    padding-top: 196px;*/
    /*}*/

    /*.product-img {*/
    /*    width: 280px;*/
    /*    height: 285px;*/
    /*}*/


    .bg-shape img{
        display: none;
    }
    .product-img__item {
        display: none;
    }
    .product-img__item.active {
        display: block;
    }


}
.product-img__item img {
    object-fit: contain;
    object-position: center right;
    width: 100%;
}

.social {
    position: absolute;
    bottom: 10px;
    right: 0;
    width: 100%;
    display: flex;
    padding: 20px 55px;
    justify-content: space-between;
}
@media screen and (max-width: 576px) {

    .product-slider__content {
        padding-top: 111px;
    }

    .social {
        flex-direction: column;
        bottom: 0;
    }
}
.social__item {
    color: rgba(255, 255, 255, 0.75);
    font-family: "Dosis", sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    line-height: 1em;
    display: flex;
    align-items: center;
    transition: all 0.3s;
}
.social__item:hover {
    color: #fff;
}
@media screen and (max-width: 576px) {
    .social__item {
        margin-bottom: 10px;
    }
    .product-img {
        width: 31rem;
        max-width: 29.2rem;
        position: absolute;
        top: 0;
        height: 32rem;
    }

    .product-slider {
        /*top: 101px;*/
    }

    .bg-shape {
        height: 28rem;
        top: 0;
    }

}
.social__img {
    width: 24px;
    margin-right: 15px;
}

.product-ctr p {
    color: #5a5a5a;
}
.product-slider__title {
    color: #444;
    font-size: 17px;
    margin-top: 3rem;
}

@media screen and (max-width: 425px){

    .product-slider {
        top: 50px;
    }

    .product-img {
        width: 25rem;
        max-width: 32.2rem;
        position: absolute;
        top: 0;
        max-height: 195px;
        height: 22rem;
    }
}
